Swift CI updated to Xcode 10.2 beta

(Mishal Shah) #1

Swift CI updated to Xcode 10.2 beta and macOS 10.14.3.

Swift repository will now require Xcode 10.2 beta for master and swift-5.0-branch.

Troubles building LLVM and swift (release) after OS upgrade
Troubles running benchmarks and locally built swift
(Mishal Shah) closed #2